<app-menu-label
  [selected]="selected"
  [loaded]="contentLoaded">
  <div class="slides-label-container">
    <b>SLIDES</b>
    <div>
      {{(displayId ? displayId : labelId) | stringSlicer: 25}}
    </div>
  </div>
</app-menu-label>
